:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#signup{
  height:100vh;
  width:100vw;
  overflow: hidden;
}